=== lpaper-1.114/debian/changelog ===
libpaper (1.1.14-7) unstable; urgency=low

  * Correctly handle RUNPARTSDIRVAR. Again, thanks to Stephen Gildea.
  * Call autoconf while building all packages.

 -- Giuseppe Sacco <eppesuig@debian.org>  Tue,  4 Apr 2006 14:22:41 +0200

libpaper (1.1.14-6) unstable; urgency=low

  * Added patch by Stephen Gildea for RUNPARTSDIRVAR (Closes: #352693)
  * /etc/papersize is always removed on purge (Closes: #355690)
  * Corrected two typos on papersize man page (Closes: #349958)
  * Corrected two typos on paperconf man page (Closes: #349959)
  * Corrected the way configure is called, see #285426.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 19 Mar 2006 19:07:04 +0100

libpaper (1.1.14-5) unstable; urgency=low

  * Added vi translation (Closes: #312445)
  * Corrected paperconfig man page (Closes: #335321)
  * Correctly documented the run-parts callback
  * Fixed LC_ALL and LANG when calling AWK in order to generate numbers
    using '.' instead of ',' in C sources.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat,  7 Jan 2006 22:18:06 +0100

libpaper (1.1.14-4) unstable; urgency=low

  * Added da translation (Closes: #296990)
  * Added a hook for calling applications when papersize changes (Closes: #345466)
  * Depends on debconf-2.0 (Closes: #332004)
  * Removed dummy packages (Closes: #322048)
  * Fixed passing --build and --host tp configure. (Closes: #285426)
  * Added sv translation (Closes: #334753)
  * Check for ufc configuration file before deleting /etc/papersize (Closes: #327076)
  * Increased Standards-Version.
  * Added italian translation.

 -- Giuseppe Sacco <eppesuig@debian.org>  Thu,  5 Jan 2006 10:37:12 +0100

libpaper (1.1.14-3) unstable; urgency=medium

  * Added an explaination of how to add a new paper format, see #278017.
  * Used medium urgency in order to get into sarge.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 24 Oct 2004 11:21:03 +0200

libpaper (1.1.14-2) unstable; urgency=low

  * Moved libpaper-dev and libpaperg-dev from section devel to libdevel.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 23 Oct 2004 12:45:25 +0200

libpaper (1.1.14-1) unstable; urgency=medium

  * New maintaier
  * New Dutch po-debconf translation
  * New Czech po-debconf translation
  * New pt_BR po-debconf translation
  * Applied patch by Frank Küster for a smoother upgrade from woody
  * Applied patch by Magnus Fromreide in order to add measure units.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 23 Oct 2004 11:56:26 +0200

libpaper (1.1.14-0.4) unstable; urgency=medium

  * And yet another NMU
  * Only try to run ucf if it is available on purge since we
    can't be sure (Closes: #264249) Thx to Ryan Murray for
    noticing.
  * Update French translation of debconf templates. (Closes: #263152)
  * Update Portuguese (Brasilian) translation of debconf templates.
    (Closes: #264212)
  * Urgency medium to get this into sarge in time

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 18 Aug 2004 11:21:34 +0200

libpaper (1.1.14-0.3) unstable; urgency=low

  * Third NMU to increase the dependencies on debconf (>= 1.3.22)
    and ucf (>= 0.28). Thanks David Golombek for noticing.
    (Closes: #261844)
  * Update Japanese translation of debconf templates. (Closes: #260820)
  * Update German translation of debconf templates.
  * Add Ukrainian translation of debconf templates. (Closes: #261637)

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 28 Jul 2004 21:17:55 +0200

libpaper (1.1.14-0.2) unstable; urgency=low

  * Second NMU to acknowledge the fact that it was me, not Fabio that
    uploaded the last NMU and so I am responsible for any breakages
    caused...

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 20 Jul 2004 21:18:55 +0200

libpaper (1.1.14-0.1) unstable; urgency=low

  * NMU
  * Switch libpaper1.config from perl to sh for the sake of consistency
    and simplicity.
  * Add title template so that can be translated.
  * Switch _Choises: to __Choises: to help translator teams. (Closes: #238049)
  * Add Depends: ucf to libpaper1 and rewrite maintainer's scripts.
    (Closes: #245403, #216471)
  * Update Czech translation of debconf templates. (Closes: #232061)
  * Update French translation of debconf templates. (Closes: #238649)
  * Update Turkish translation of debconf templates. (Closes: #246070)
  * Update Dutch translation of debconf templates. (Closes: #246551)
  * Update German translation of debconf templates. (Closes: #251733)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 30 Jun 2004 14:23:44 +0200

libpaper (1.1.14) unstable; urgency=low

  * Explicitly choose NOT to include a menu option for paper-config,
  Closes: #187603
  * Move the notice about the changed meanins of the PAPERSIZE & PAPERCONF
    environment variables to NEWS.Debian.  This has the added advantage of
    elimiating the the one non-medium level debconf prompt in this package,
  Closes: #200503, #226254
  * Convert to po-debconf for i10n support,
  Closes: #201787
  * Be explicit about the order of environment variable evaluation and the
    "value of tlast resort" in both the paperconf.1 and papersize.5 man
    pages,
  Closes: #212974
  * Add JA debconf translation,
  Closes: #213069

 -- Stephen Zander <gibreel@debian.org>  Mon, 19 Jan 2004 20:22:39 -0800

libpaper (1.1.13) unstable; urgency=low

  * Correct the weird guid bit setting in the source package,
  Closes: #177560
  * Create /etc/papersize in the libpaper1 postinst;this code got lost in
    the last release,
  Closes: #181023

 -- Stephen Zander <gibreel@debian.org>  Wed, 26 Feb 2003 00:49:47 -0800

libpaper (1.1.12) unstable; urgency=low

  * No longer coonflict with libpaperg & libpaperg-dev, just replace &
    provide.  I don't want a bunch of bugs about how dpkg complains that
    it doesn't have a package to configure after unpacking.  The conflict
    will return when the dummy packages disappear after the next Debian
    release.
  * Build the dummy packages in the binary-indep rule not the binary-arch
    rule,

