=== lpaper-1.114/debian/control ===
Source: libpaper
Section: libs
Priority: optional
Maintainer: Giuseppe Sacco <eppesuig@debian.org>
Standards-Version: 3.6.2
Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf, autoconf

Package: libpaper1
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 1.3.22) | debconf-2.0, ucf (>= 0.28)
Replaces: libpaperg (<< 1.1.9)
Provides: libpaperg
Recommends: libpaper-utils
Description: Library for handling paper characteristics
 This package contains a simple library for use by programs needing
 to handle papers. It lets program automatically recognize a lot of
 different papers with their properties (actually their size).

Package: libpaper-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libpaperg (<< 1.1.9), libpaper1 (<< 1.1.10)
Description: Library for handling paper characteristics (utilities)
 This package contains the configuration utility for managing a simple
 library for use by programs needing to handle papers. It lets program
 automatically recognize a lot of different papers with their
 properties (actually their size).  It also includes a program for
 accessing paper information from shell scripts.

Package: libpaper-dev
Section: libdevel
Architecture: any
Depends: libpaper1 (= ${Source-Version})
Replaces: libpaperg-dev (<< 1.1.9)
Provides: libpaperg-dev
Description: Library for handling paper characteristics (development files)
 This package contains the development files for a simple library for use
 by programs needing to handle papers. It lets program automatically
 recognize a lot of different papers with their properties (actually their
 size).
